/*
 Theme Name:     Museum of Illusions
 Theme URI:      http://www.atavion.com
 Description:    Museum of Illusions
 Author:         Atavion
 Author URI:     http://www.atavoion.com
 Template:       Divi
 Version:        1.0.0
*/


/* Theme customization starts here
------------------------------------------------------- */


/* Change social icons to Fontawesome - divi.space plugin */
.et_pb_social_icon a.icon:before {
    font-family: "Font Awesome 5 Brands" !important;
}

.et-social-facebook a.icon:before {content: "\f39e"}
.et-social-twitter a.icon:before {content: "\f099"}
.et-social-instagram a.icon:before {content: "\f16d"}
.et-social-tumblr a.icon:before {content: "\f1e9"} /* Yelp */

.et-social-google-plus a.icon:before {content: "\e096"}
.et-social-pinterest a.icon:before {content: "\e095"}
.et-social-linkedin a.icon:before {content: "\e09d"}
.et-social-skype a.icon:before {content: "\e0a2"}
.et-social-flikr a.icon:before {content: "\e0a6"}
.et-social-myspace a.icon:before {content: "\e0a1"}
.et-social-dribbble a.icon:before {content: "\e09b"}
.et-social-youtube a.icon:before {content: "\e0a3"}
.et-social-vimeo a.icon:before {content: "\e09c"}
.et-social-rss a.icon:before {content: "\e09e"}


/* Ticket prices on plan your visit page */
.plan-price {
    font-size: 46px;
    color: #5cc21f;
}


/* Remove list bullets from footer social */
.social-footer li {
    padding-left: 0px !important;
}

.social-footer li::before {
    display: none;
}

.presale-ticket-menu a{
  color: #d41d55 !important;
}

.custom-html-widget em, .custom-html-widget em a {
    color: #967cc3 !important;
    font-style: normal;
}

/*New tickets list 11.2020*/

.ticket-title{
  background: #6f319d;
    color: #fff;
    font-weight: 900;
    font-size: 18px;
    text-align: center;
    min-height: 70px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.ticket-title p{
  /*padding: 0px 4rem;*/
}
.ticket-price{
  min-height: 70px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #6f319d;
    font-weight: 800;
    color: #6f319d;
    font-size: 16px;
    padding: 0px 10px;
}
.ticket-price__old{
  color: #be0407;
      margin-left: 5px;
      position: relative;
}
.ticket-price__old:after {
  display: block;
      position: absolute;
      content: '';
      width: 100%;
      height: 2px;
      background: #be0407;
      top: 10px;
}
.ticket-img{
  line-height: 0;
}
.modal-title{
    font-size: 1.2rem;
    padding: 0;
}
.ticket-detail{
  min-height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #6f319d;
    border-top: none;
    border-bottom: none;
    font-weight: 700;
    color: #6f319d;
    font-size: 16px;
    text-align: center;
    flex-direction: column;
    padding: 5px 0px;
}
.ticket-detail__text{
  text-align: left;
      font-weight: 600;
      transition: all 0.3s linear;
      border-top: 1px solid #6f319d;
      width: 100%;
      font-size: 14px;
    padding: 20px 50px;
      display: none;
}
.ticket-detail__text a:hover{
  color: blue;
}
.allmodal-footer{
  position: sticky;
    bottom: 0;
    background: #fff;
    z-index: 100;
}
.ticket-detail.active .ticket-detail__text{

  display: block;
}
.ticket-detail.active .ticket-detail__v{

    transform: rotate(180deg);
}
.ticket-detail__button{
    position: relative;
    min-height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}
.ticket-detail.active .ticket-detail__button:before{
    content: "\e04f";
}
.ticket-detail__button:before{
position: relative;
    display: block;
    right: 5%;
    line-height: 15.9px;
    width: 18px;
    height: 18px;
    font-weight: 100;
    font-size: 16px;
    font-family: ETmodules!important;
    content: "\e050";
}
.ticket-detail__v{
  color:#c3c3c3;
  transition: all 0.3s linear;
    display: block;
}
.ticket-actions{
background: #fe8e87;
    min-height: 70px;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    text-transform: uppercase;
    font-weight: 800;
    font-size: 20px;
}
.ticket-actions__buy{
  color:#fff;
text-align: center;
    width: 100%;
    height: 100%;
}
.ticket-actions__buy:hover,.ticket-detail__button:hover{
    color: #783472
}

.ticket-card{
  margin-bottom: 30px;
}
#woofc-count{
  display: none;
}
.btn{
    border-radius: 10px;
}
.cart-up:hover, .cart-down:hover{
    color: #783472;
}








@media only screen and (max-width : 992px) {
   .ticket-price{
  min-height: 40px;
}

}

/* Remove bottom footer line */
#footer-bottom {
display: none;
}

/* Gift Cards menu item */
.at-menu-gift a {
    padding: 3px !important;
    color: #d41d55 !important;
    border: 1px solid #d41d55;
}

/* //////////////////// TICKETS //////////////////// */

/* Hide original tickets from bottom of page */
#buy-tickets {
display: none;
}

.tribe-link-view-attendee {
display: none;
}

/* Tickets table background */
:root {
 --table-background-color:#f2f2fa !important;
}

/* Tickets qty field backgroung */
.woocommerce #content .quantity input.qty, .woocommerce .quantity input.qty, .woocommerce-cart table.cart td.actions .coupon .input-text, .woocommerce-page #content .quantity input.qty, .woocommerce-page .quantity input.qty {
    background-color:#d7d2f7 !important;
    color: #000 !important;
}

/* Tickets table border color */
.tribe-events-tickets tr:not(:first-child) {
    border-top: 2px solid #fff !important;
}

/* Tickets price green */
.woocommerce-Price-amount {
    font-size: 20px !important;
    color: #5cc21f;
}

/* Crossed out prices */
.price-crossed-at {
    font-size: 16px !important;
    color: #e24b0f;
}

/* Tickets - Add to cart button */
.tickets-button-at {
    color: #ffffff !important;
    background: #8624E1;
    background-color: rgb(134, 36, 225);
    border-width: 10px !important;
    border-color: rgba(0,0,0,0);
    border-radius: 4px;
    letter-spacing: 5px;
    font-size: 14px;
    font-family: 'Roboto',Helvetica,Arial,Lucida,sans-serif !important;
    font-weight: 700 !important;
    text-transform: uppercase !important;
    background-color: #8624E1;
}

.tickets-button-at:hover {
    background: #8624E1;
        background-color: rgb(134, 36, 225);
    background-color: #8624E1;
}

.tickets-button-at::after, .tickets-button-at::before {
    font-size: 26px;
}

.add-to-cart {
    max-width: 100% !important;
    width: 100% !important;
}

/* Tickets table remove borders */
.tribe-events-tickets .tickets_description, .tribe-events-tickets .tickets_name, .tribe-events-tickets .tickets_price, .tribe-events-tickets .woocommerce {
    border-bottom: none !important;
}
.entry-content tr td, body.et-pb-preview #main-content .container tr td {
    border-top: none !important;
}

/* Table padding */
.tribe-events-tickets tr td {
    padding: 10px;
}

/* ENCORE - Checkout error block bg */
.woocommerce-NoticeGroup-checkout .woocommerce-error {
    background: #e65942 !important;
}
/* //////////////////// END : TICKETS //////////////////// */
.at-menu-gift a{
  padding: 3px !important;
    color: #8624E1 !important;
    border: 1px solid #8624E1;
}

/* GALLERY FOR MOBILE */
/* 1200 and above */
.et_pb_gallery_0 .et_pb_gallery_item {
    margin: 5px !important;
    width: 32.4% !important;
    clear: none !important;
}
/* 1200 and below */
@media all and (max-width:1200px) {
    .et_pb_gallery_0 .et_pb_gallery_item {
        width: 31% !important;
    }
}
/* 768 and below */
@media all and (max-width:768px) {
    .et_pb_gallery_0 .et_pb_gallery_item {
        width: 46.6% !important
    }
    .et_pb_gallery_0 .et_pb_gallery_item img {
        width: 100%
    }
    .et_pb_gallery_0 .et_pb_gallery_item:last-child {
        display: none !important
    }
}

@media (max-width: 480px){
    .et_header_style_left #logo, .et_header_style_split #logo {
        max-width: 80%;
    }
}

.TA_rated {}
